Bug 218137 - up2date references in man() pages in RHEL5
up2date references in man() pages in RHEL5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-01 17:54 EST by Grant Gainey
Modified: 2013-01-10 04:04 EST (History)
0 users

See Also:
Fixed In Version: 0.3.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 12:13:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grant Gainey 2006-12-01 17:54:56 EST
Description of problem:
In RHEL5, up2date no longer exists.  However, there are still man() pages that
discuss it, or refer users to it.  All of these references need to be either
removed, or redirected to yum.

Version-Release number of selected component (if applicable):
RHEL5 Beta 2

How reproducible:
Run man on a RHEL5b2 box


Steps to Reproduce:
$ man rhn_check
[go to bottom]

Actual results:
SEE ALSO
       man pages for up2date(8) and rhnsd(8).
rhel 5 server beta 2

Expected results:
SEE ALSO
       man pages for yum(8) and rhnsd(8).
rhel 5 server beta 2

Additional info:
I suspect there are still a number of places that reference up2date.  Somebody
needs to do a global search to find all the customer-facing ones, so we can at
least have a list of what needs to be fixed as we move forward.
Comment 1 Ivana Varekova 2006-12-04 05:20:31 EST
There is no man page in man-pages package which point to up2date(8) man page.
rhn_check(8) man page is part of rhn-check package, so I'm reassigning this bug
to rhn-client-tools package.
Comment 2 James Bowes 2006-12-04 12:13:07 EST
All of the references to up2date(8) have already been removed in the newer man
pages, available in rhn-client-tools built post-beta 2. Note that there are
references to up2date(5), a new man page describing the config file format used
by rhn client-side programs.

Note You need to log in before you can comment on or make changes to this bug.